function optionStruct = localMeanSq_A3()


optionStruct = baseDefinition();

optionStruct.aggregate = 3;
optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'meanSq';

optionStruct.caseName = 'localMeanSq_s200_b12_d0_A3';
